.s {
  font-family: "UD Shin Go Condensed 50 EL JIS2004 AP", sans-serif;
  font-size: 100px;
  line-height: 1;
  text-align: left;
  margin: 0;
  color: #b07b79;
}
.is_sp .s {
  font-size: 70px;
}

:root {
  --color-primary: #73953f;
  --color-secondary: #b07b79;
  --color-link: #b07b79;
  --color-marquee: #b07b79;
  --color-background: #fff;
  --color-kv-background: #4e4a3f;
  --color-text: #333;
  --color-caption: #808080;
  --color-pic-border: rgba(0, 0, 0, 0.1);
  --color-key: #4e4a3f;
  --color-bg: #b07b79;
  --color-sub: #73953f;
  --color-sub-dark: #587330;
  --color-stripe-bg: rgba(0, 0, 0, 0);
  --color-stripe: #b07b79;
}

#kv {
  min-height: min(63.33333333vw, 100vh);
}
.is_sp:not(.only_tablet) #kv {
  min-height: min(182.05128205vw, 100vh);
}
#kv img {
  width: auto;
  max-height: min(63.33333333vw, 100vh);
  aspect-ratio: 30/19;
}
.is_sp:not(.only_tablet) #kv img {
  max-height: min(182.05128205vw, 100vh);
  aspect-ratio: 39/71;
}
#kv h1 {
  min-height: min(63.33333333vw, 100vh);
  background-color: #4e4a3f;
}
.is_sp:not(.only_tablet) #kv h1 {
  min-height: min(182.05128205vw, 100vh);
}

.information_default.instagram {
  display: flex;
  justify-content: center;
}
